h1 {
  font-family: fresno, Roboto, -apple-system, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, BlinkMacSystemFont, Segoe UI, Oxygen, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: clamp(2.3rem, 8vw, 4rem);
  line-height: 1em;
}

h2 {
  font-family: fresno, Roboto, -apple-system, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, BlinkMacSystemFont, Segoe UI, Oxygen, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: clamp(1.9rem, 5vw, 3rem);
  line-height: 1em;
}

strong {
}

.button:-webkit-any-link, .button:-moz-any-link, button:not(.blank), .button:any-link {
  border-radius: 2px;
}

body {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

/*** grid ***/

@media (max-width: 1024px) {
}

@media (max-width: 880px) {
}

@media (max-width: 1024px) {
}

@media (max-width: 880px) {
}

:root {
  --dark-gray: rgba(28, 33, 49, 1);
  --dark-gray-90: rgba(28, 33, 49, 0.9);
  --dark-gray-80: rgba(28, 33, 49, 0.8);
  --dark-gray-70: rgba(28, 33, 49, 0.7);
  --dark-gray-60: rgba(28, 33, 49, 0.6);
  --dark-gray-50: rgba(28, 33, 49, 0.5);
  --dark-gray-40: rgba(28, 33, 49, 0.4);
  --dark-gray-30: rgba(28, 33, 49, 0.3);
  --dark-gray-20: rgba(28, 33, 49, 0.2);
  --dark-gray-10: rgba(28, 33, 49, 0.1);
  --dark-gray-01: rgba(28, 33, 49, 0.01);

  --white: rgba(255, 255, 255, 1);
  --white-90: rgba(255, 255, 255, 0.9);
  --white-80: rgba(255, 255, 255, 0.8);
  --white-70: rgba(255, 255, 255, 0.7);
  --white-60: rgba(255, 255, 255, 0.6);
  --white-50: rgba(255, 255, 255, 0.5);
  --white-40: rgba(255, 255, 255, 0.4);
  --white-30: rgba(255, 255, 255, 0.3);
  --white-20: rgba(255, 255, 255, 0.2);
  --white-10: rgba(255, 255, 255, 0.1);

  --red: rgba(196, 54, 54, 1);
  --red-90: rgba(196, 54, 54, 0.9);
  --red-80: rgba(196, 54, 54, 0.8);
  --red-70: rgba(196, 54, 54, 0.7);
  --red-60: rgba(196, 54, 54, 0.6);
  --red-50: rgba(196, 54, 54, 0.5);
  --red-40: rgba(196, 54, 54, 0.4);
  --red-30: rgba(196, 54, 54, 0.3);
  --red-20: rgba(196, 54, 54, 0.2);
  --red-10: rgba(196, 54, 54, 0.1);

  /* light theme */

  --theme-a: var(--dark-gray);
  --theme-a-90: var(--dark-gray-90);
  --theme-a-80: var(--dark-gray-80);
  --theme-a-70: var(--dark-gray-70);
  --theme-a-60: var(--dark-gray-60);
  --theme-a-50: var(--dark-gray-50);
  --theme-a-40: var(--dark-gray-40);
  --theme-a-30: var(--dark-gray-30);
  --theme-a-20: var(--dark-gray-20);
  --theme-a-10: var(--dark-gray-10);
  --theme-a-01: var(--dark-gray-01);

  --theme-b: var(--white);
  --theme-b-90: var(--white-90);
  --theme-b-80: var(--white-80);
  --theme-b-70: var(--white-70);
  --theme-b-60: var(--white-60);
  --theme-b-50: var(--white-50);
  --theme-b-40: var(--white-40);
  --theme-b-30: var(--white-30);
  --theme-b-20: var(--white-20);
  --theme-b-10: var(--white-10);

  --theme-c: var(--red);
  --theme-c-90: var(--red-90);
  --theme-c-80: var(--red-80);
  --theme-c-70: var(--red-70);
  --theme-c-60: var(--red-60);
  --theme-c-50: var(--red-50);
  --theme-c-40: var(--red-40);
  --theme-c-30: var(--red-30);
  --theme-c-20: var(--red-20);
  --theme-c-10: var(--red-10);

  --opensea-blue: rgb(32, 129, 226);

  --blue: #1a73e8;
  --btn-blue: var(--blue);

  --btn-green: #49d060;
  --btn-gray: #acacac;

  --header-height: 80px;
  --nav-width: 0px;
  --gutters: 10px;

  /* dark theme */
  /*
  --theme-a: var(--whitey);
  --theme-a-50: var(--red-50);
  --theme-b: var(--dark-gray);
  --red: #e4a0a0;
  --red-40: #e4a0a066;
  --red-50: #e4a0a088;
  --theme-c: var(--red);
  */

  --font-base: 1.6rem;
  --font-big: calc(var(--font-base) * 1.2);
  --font-small: calc(var(--font-base) * 0.8);
  --font-details: calc(var(--font-base) * 0.75);
  --font-h4: calc(var(--font-base) * 1.2);
  --font-h3: calc(var(--font-h4) * 1.2);
  --font-h2: calc(var(--font-h3) * 1.5);
  --font-h1: calc(var(--font-h2) * 1.5);
}

/*
 * Some defaults are based on inherit
 *
 * Why inherit ?
 * If you have a component and his children not using border-box for example:
 *
 * Without inherit you might need
 * .Component, .Component * { box-sizing: content-box }
 *
 * With inherit you can just write
 * .Component { box-sizing: content-box }
 *
 * http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
 */

/*
 * Repeating the background mostly makes sense in the <body>. Otherwise, people
 * usually want the image and preferably its center (not the top-right corner)
 */

*:not(body) {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
}

/*
 * tables borders like they should be
 * applied to * to also works for display: table;
 */

html {border-collapse: collapse}

* {border-collapse: inherit}

/*
 * box model like it should be
 *
 * http://www.paulirish.com/2012/box-sizing-border-box-ftw/
 */

html {box-sizing: border-box}

*, *:before, *:after {
  box-sizing: inherit;
}

/*
 * kill document defaults margin & padding. We all do that all the times, right ?
 */

html, body {
  margin: 0;
  padding: 0;
}

/*
 * Makes the hidden attribute works even when an element is styled display: flex
 * http://lists.w3.org/Archives/Public/public-whatwg-archive/2014May/0001.html
 */

[hidden] {display: none !important}

ol, ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

*::before, *::after {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
}

input {
  border: 0;
}

*, *::after, *::before {
  box-sizing: border-box;
}

[hidden] {
  display: none !important;
}

html {
  font-size: 62.5%;
}

html.dark {
  --theme-a: var(--white);
  --theme-a-90: var(--white-90);
  --theme-a-80: var(--white-80);
  --theme-a-70: var(--white-70);
  --theme-a-60: var(--white-60);
  --theme-a-50: var(--white-50);
  --theme-a-40: var(--white-40);
  --theme-a-30: var(--white-30);
  --theme-a-20: var(--white-20);
  --theme-a-10: var(--white-10);
  --theme-a-01: var(--white-01);

  --theme-b: var(--dark-gray);
  --theme-b-90: var(--dark-gray-90);
  --theme-b-80: var(--dark-gray-80);
  --theme-b-70: var(--dark-gray-70);
  --theme-b-60: var(--dark-gray-60);
  --theme-b-50: var(--dark-gray-50);
  --theme-b-40: var(--dark-gray-40);
  --theme-b-30: var(--dark-gray-30);
  --theme-b-20: var(--dark-gray-20);
  --theme-b-10: var(--dark-gray-10);
}

body {
  background-color: rgba(255, 255, 255, 1);
  background-color: var(--theme-b);
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
  min-height: 100vh;
  min-width: 320px;
  font-size: 1.6rem;
  line-height: 1.2em;
}

::-moz-placeholder {
  font-family: rajdhani, Roboto, -apple-system, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, BlinkMacSystemFont, Segoe UI, Oxygen, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 400;
}

:-ms-input-placeholder {
  font-family: rajdhani, Roboto, -apple-system, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, BlinkMacSystemFont, Segoe UI, Oxygen, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 400;
}

body, input, button, textarea, ::placeholder {
  font-family: rajdhani, Roboto, -apple-system, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, BlinkMacSystemFont, Segoe UI, Oxygen, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 400;
}

:-webkit-any-link {
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
  position: relative;
  text-decoration: none;
}

:-moz-any-link {
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
  position: relative;
  text-decoration: none;
}

:any-link {
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
  position: relative;
  text-decoration: none;
}

p {
  line-height: 1.5em;
}

p :-webkit-any-link {
  text-decoration: underline;
}

p :-moz-any-link {
  text-decoration: underline;
}

p :any-link {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  letter-spacing: 1px;
}

h2 {
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
}

h3 {
  font-family: fresno, Roboto, -apple-system, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, BlinkMacSystemFont, Segoe UI, Oxygen, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: clamp(2.5rem, 2vw, 3.5rem);
  line-height: 1em;
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
}

h4 {
  font-family: fresno, Roboto, -apple-system, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, BlinkMacSystemFont, Segoe UI, Oxygen, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: clamp(1.7rem, 1.2vw, 2.4rem);
  line-height: 1em;
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
}

h5 {
  font-family: fresno, Roboto, -apple-system, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, BlinkMacSystemFont, Segoe UI, Oxygen, Helvetica Neue, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: clamp(1.4rem, 1vw, 2.2rem);
  line-height: 1em;
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
}

img {
  width: 100%;
  height: auto;
}

input:not([type='checkbox']):not([type='radio']), textarea {
  border: 1px solid black;
  padding: 5px;
  width: 100%;
}

input:not([type='checkbox']):not([type='radio']), select {
  height: 40px;
}

strong {
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
}

#app {
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow: auto;
}

#app > header {
    flex: 0 0 auto;
  }

#app > main {
    flex: 1 1 0;
    width: 100%;
  }

main {
  flex: 1 1 auto;
}

.button:-webkit-any-link {
  font-size: 1.7rem;
  line-height: 1em;
  font-weight: 600;
  border: none;
  display: inline-block;
  vertical-align: middle;
  background-color: #1a73e8;
  background-color: var(--btn-blue);
  border: 1px solid #1a73e8;
  border: 1px solid var(--btn-blue);
  color: rgba(255, 255, 255, 1);
  color: var(--theme-b);
  padding: 10px 20px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  height: 40px;
  white-space: nowrap;
  text-decoration: none;
  border-radius: 2px;
}

.button:-moz-any-link {
  font-size: 1.7rem;
  line-height: 1em;
  font-weight: 600;
  border: none;
  display: inline-block;
  vertical-align: middle;
  background-color: #1a73e8;
  background-color: var(--btn-blue);
  border: 1px solid #1a73e8;
  border: 1px solid var(--btn-blue);
  color: rgba(255, 255, 255, 1);
  color: var(--theme-b);
  padding: 10px 20px;
  cursor: pointer;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  height: 40px;
  white-space: nowrap;
  text-decoration: none;
  border-radius: 2px;
}

button:not(.blank), .button:any-link {
  font-size: 1.7rem;
  line-height: 1em;
  font-weight: 600;
  border: none;
  display: inline-block;
  vertical-align: middle;
  background-color: #1a73e8;
  background-color: var(--btn-blue);
  border: 1px solid #1a73e8;
  border: 1px solid var(--btn-blue);
  color: rgba(255, 255, 255, 1);
  color: var(--theme-b);
  padding: 10px 20px;
  cursor: pointer;
  transition: all 0.3s;
  height: 40px;
  white-space: nowrap;
  text-decoration: none;
  border-radius: 2px;
}

.button:-webkit-any-link:hover {
    background-color: rgba(255, 255, 255, 1);
    background-color: var(--theme-b);
    color: #1a73e8;
    color: var(--btn-blue);
  }

.button:-moz-any-link:hover {
    background-color: rgba(255, 255, 255, 1);
    background-color: var(--theme-b);
    color: #1a73e8;
    color: var(--btn-blue);
  }

button:not(.blank):hover, .button:any-link:hover {
    background-color: rgba(255, 255, 255, 1);
    background-color: var(--theme-b);
    color: #1a73e8;
    color: var(--btn-blue);
  }

.button:-webkit-any-link.stroked {
    background-color: rgba(255, 255, 255, 1);
    background-color: var(--theme-b);
    color: #1a73e8;
    color: var(--btn-blue);
  }

.button:-moz-any-link.stroked {
    background-color: rgba(255, 255, 255, 1);
    background-color: var(--theme-b);
    color: #1a73e8;
    color: var(--btn-blue);
  }

button:not(.blank).stroked, .button:any-link.stroked {
    background-color: rgba(255, 255, 255, 1);
    background-color: var(--theme-b);
    color: #1a73e8;
    color: var(--btn-blue);
  }

.button:-webkit-any-link.stroked:hover {
      background-color: #1a73e8;
      background-color: var(--btn-blue);
      color: rgba(255, 255, 255, 1);
      color: var(--theme-b);
    }

.button:-moz-any-link.stroked:hover {
      background-color: #1a73e8;
      background-color: var(--btn-blue);
      color: rgba(255, 255, 255, 1);
      color: var(--theme-b);
    }

button:not(.blank).stroked:hover, .button:any-link.stroked:hover {
      background-color: #1a73e8;
      background-color: var(--btn-blue);
      color: rgba(255, 255, 255, 1);
      color: var(--theme-b);
    }

.button:-webkit-any-link.discreet:not(:hover) {
    opacity: 0.6;
  }

.button:-moz-any-link.discreet:not(:hover) {
    opacity: 0.6;
  }

button:not(.blank).discreet:not(:hover), .button:any-link.discreet:not(:hover) {
    opacity: 0.6;
  }

.button:-webkit-any-link[disabled] {
    opacity: 0.5;
    pointer-events: none;
  }

.button:-moz-any-link[disabled] {
    opacity: 0.5;
    pointer-events: none;
  }

button:not(.blank)[disabled], .button:any-link[disabled] {
    opacity: 0.5;
    pointer-events: none;
  }

.button:-webkit-any-link.state--small {
    font-size: 0.8em;
    height: auto;
    padding: 5px 15px;
  }

.button:-moz-any-link.state--small {
    font-size: 0.8em;
    height: auto;
    padding: 5px 15px;
  }

button:not(.blank).state--small, .button:any-link.state--small {
    font-size: 0.8em;
    height: auto;
    padding: 5px 15px;
  }

button.blank {
  border: 0;
  background-color: transparent;
  text-decoration: underline;
  font-style: italic;
  color: rgba(28, 33, 49, 0.9);
  color: var(--theme-a-90);
  opacity: 0.8;
  cursor: pointer;
  transition: opacity 0.25s;
}

button.blank:hover {
    opacity: 1;
  }

label {
  display: block;
  margin-top: 30px;
  position: relative;
}

label > strong {
  position: absolute;
  top: 13px;
  left: 5px;
  transition: all 0.25s;
  white-space: nowrap;
  pointer-events: none;
}

textarea:not(:-moz-placeholder-shown) + strong, input:not(:-moz-placeholder-shown) + strong {
  top: -20px;
  left: 0;
}

textarea:not(:-ms-input-placeholder) + strong, input:not(:-ms-input-placeholder) + strong {
  top: -20px;
  left: 0;
}

textarea:not(:placeholder-shown) + strong, input:not(:placeholder-shown) + strong, textarea:focus + strong, input:focus + strong {
  top: -20px;
  left: 0;
}

td {
  padding: 15px 20px;
}

.modals button.modals__close {
  top: 2.5%;
  transform: translateY(-50%);
  padding: 0;
  height: auto;
}

dd {
  margin-left: 0.5em;
}

/* BASICS */

/* BASICS */

.CodeMirror {
  /* Set height, width, borders, and global font properties here */
  font-family: monospace;
  height: 300px;
  color: black;
  direction: ltr;
}

/* PADDING */

.CodeMirror-lines {
  padding: 4px 0; /* Vertical padding around content */
}

.CodeMirror pre.CodeMirror-line, .CodeMirror pre.CodeMirror-line-like {
  padding: 0 4px; /* Horizontal padding of content */
}

.CodeMirror-scrollbar-filler, .CodeMirror-gutter-filler {
  background-color: white; /* The little square between H and V scrollbars */
}

/* GUTTER */

.CodeMirror-gutters {
  border-right: 1px solid #ddd;
  background-color: #f7f7f7;
  white-space: nowrap;
}

.CodeMirror-linenumbers {}

.CodeMirror-linenumber {
  padding: 0 3px 0 5px;
  min-width: 20px;
  text-align: right;
  color: #999;
  white-space: nowrap;
}

.CodeMirror-guttermarker { color: black; }

.CodeMirror-guttermarker-subtle { color: #999; }

/* CURSOR */

.CodeMirror-cursor {
  border-left: 1px solid black;
  border-right: none;
  width: 0;
}

/* Shown when moving in bi-directional text */

.CodeMirror div.CodeMirror-secondarycursor {
  border-left: 1px solid silver;
}

.cm-fat-cursor .CodeMirror-cursor {
  width: auto;
  border: 0 !important;
  background: #7e7;
}

.cm-fat-cursor div.CodeMirror-cursors {
  z-index: 1;
}

.cm-fat-cursor-mark {
  background-color: rgba(20, 255, 20, 0.5);
  -webkit-animation: blink 1.06s steps(1) infinite;
  animation: blink 1.06s steps(1) infinite;
}

.cm-animate-fat-cursor {
  width: auto;
  border: 0;
  -webkit-animation: blink 1.06s steps(1) infinite;
  animation: blink 1.06s steps(1) infinite;
  background-color: #7e7;
}

@-webkit-keyframes blink {
  0% {}
  50% { background-color: transparent; }
  100% {}
}

@keyframes blink {
  0% {}
  50% { background-color: transparent; }
  100% {}
}

/* Can style cursor different in overwrite (non-insert) mode */

.CodeMirror-overwrite .CodeMirror-cursor {}

.cm-tab { display: inline-block; text-decoration: inherit; }

.CodeMirror-rulers {
  position: absolute;
  left: 0; right: 0; top: -50px; bottom: 0;
  overflow: hidden;
}

.CodeMirror-ruler {
  border-left: 1px solid #ccc;
  top: 0; bottom: 0;
  position: absolute;
}

/* DEFAULT THEME */

.cm-s-default .cm-header {color: blue;}

.cm-s-default .cm-quote {color: #090;}

.cm-negative {color: #d44;}

.cm-positive {color: #292;}

.cm-header, .cm-strong {font-weight: bold;}

.cm-em {font-style: italic;}

.cm-link {text-decoration: underline;}

.cm-strikethrough {text-decoration: line-through;}

.cm-s-default .cm-keyword {color: #708;}

.cm-s-default .cm-atom {color: #219;}

.cm-s-default .cm-number {color: #164;}

.cm-s-default .cm-def {color: #00f;}

.cm-s-default .cm-variable, .cm-s-default .cm-punctuation, .cm-s-default .cm-property, .cm-s-default .cm-operator {}

.cm-s-default .cm-variable-2 {color: #05a;}

.cm-s-default .cm-variable-3, .cm-s-default .cm-type {color: #085;}

.cm-s-default .cm-comment {color: #a50;}

.cm-s-default .cm-string {color: #a11;}

.cm-s-default .cm-string-2 {color: #f50;}

.cm-s-default .cm-meta {color: #555;}

.cm-s-default .cm-qualifier {color: #555;}

.cm-s-default .cm-builtin {color: #30a;}

.cm-s-default .cm-bracket {color: #997;}

.cm-s-default .cm-tag {color: #170;}

.cm-s-default .cm-attribute {color: #00c;}

.cm-s-default .cm-hr {color: #999;}

.cm-s-default .cm-link {color: #00c;}

.cm-s-default .cm-error {color: #f00;}

.cm-invalidchar {color: #f00;}

.CodeMirror-composing { border-bottom: 2px solid; }

/* Default styles for common addons */

div.CodeMirror span.CodeMirror-matchingbracket {color: #0b0;}

div.CodeMirror span.CodeMirror-nonmatchingbracket {color: #a22;}

.CodeMirror-matchingtag { background: rgba(255, 150, 0, .3); }

.CodeMirror-activeline-background {background: #e8f2ff;}

/* STOP */

/* The rest of this file contains styles related to the mechanics of
   the editor. You probably shouldn't touch them. */

.CodeMirror {
  position: relative;
  overflow: hidden;
  background: white;
}

.CodeMirror-scroll {
  overflow: scroll !important; /* Things will break if this is overridden */
  /* 50px is the magic margin used to hide the element's real scrollbars */
  /* See overflow: hidden in .CodeMirror */
  margin-bottom: -50px; margin-right: -50px;
  padding-bottom: 50px;
  height: 100%;
  outline: none; /* Prevent dragging from highlighting the element */
  position: relative;
}

.CodeMirror-sizer {
  position: relative;
  border-right: 50px solid transparent;
}

/* The fake, visible scrollbars. Used to force redraw during scrolling
   before actual scrolling happens, thus preventing shaking and
   flickering artifacts. */

.CodeMirror-vscrollbar, .CodeMirror-hscrollbar, .CodeMirror-scrollbar-filler, .CodeMirror-gutter-filler {
  position: absolute;
  z-index: 6;
  display: none;
  outline: none;
}

.CodeMirror-vscrollbar {
  right: 0; top: 0;
  overflow-x: hidden;
  overflow-y: scroll;
}

.CodeMirror-hscrollbar {
  bottom: 0; left: 0;
  overflow-y: hidden;
  overflow-x: scroll;
}

.CodeMirror-scrollbar-filler {
  right: 0; bottom: 0;
}

.CodeMirror-gutter-filler {
  left: 0; bottom: 0;
}

.CodeMirror-gutters {
  position: absolute; left: 0; top: 0;
  min-height: 100%;
  z-index: 3;
}

.CodeMirror-gutter {
  white-space: normal;
  height: 100%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: -50px;
}

.CodeMirror-gutter-wrapper {
  position: absolute;
  z-index: 4;
  background: none !important;
  border: none !important;
}

.CodeMirror-gutter-background {
  position: absolute;
  top: 0; bottom: 0;
  z-index: 4;
}

.CodeMirror-gutter-elt {
  position: absolute;
  cursor: default;
  z-index: 4;
}

.CodeMirror-gutter-wrapper ::-moz-selection { background-color: transparent }

.CodeMirror-gutter-wrapper ::selection { background-color: transparent }

.CodeMirror-gutter-wrapper ::-moz-selection { background-color: transparent }

.CodeMirror-lines {
  cursor: text;
  min-height: 1px; /* prevents collapsing before first draw */
}

.CodeMirror pre.CodeMirror-line, .CodeMirror pre.CodeMirror-line-like {
  /* Reset some styles that the rest of the page might have set */ border-radius: 0;
  border-width: 0;
  background: transparent;
  font-family: inherit;
  font-size: inherit;
  margin: 0;
  white-space: pre;
  word-wrap: normal;
  line-height: inherit;
  color: inherit;
  z-index: 2;
  position: relative;
  overflow: visible;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-variant-ligatures: contextual;
  font-feature-settings: "calt";
  font-variant-ligatures: contextual;
}

.CodeMirror-wrap pre.CodeMirror-line, .CodeMirror-wrap pre.CodeMirror-line-like {
  word-wrap: break-word;
  white-space: pre-wrap;
  word-break: normal;
}

.CodeMirror-linebackground {
  position: absolute;
  left: 0; right: 0; top: 0; bottom: 0;
  z-index: 0;
}

.CodeMirror-linewidget {
  position: relative;
  z-index: 2;
  padding: 0.1px; /* Force widget margins to stay inside of the container */
}

.CodeMirror-widget {}

.CodeMirror-rtl pre { direction: rtl; }

.CodeMirror-code {
  outline: none;
}

/* Force content-box sizing for the elements where we expect it */

.CodeMirror-scroll, .CodeMirror-sizer, .CodeMirror-gutter, .CodeMirror-gutters, .CodeMirror-linenumber {
  box-sizing: content-box;
}

.CodeMirror-measure {
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

.CodeMirror-cursor {
  position: absolute;
  pointer-events: none;
}

.CodeMirror-measure pre { position: static; }

div.CodeMirror-cursors {
  visibility: hidden;
  position: relative;
  z-index: 3;
}

div.CodeMirror-dragcursors {
  visibility: visible;
}

.CodeMirror-focused div.CodeMirror-cursors {
  visibility: visible;
}

.CodeMirror-selected { background: #d9d9d9; }

.CodeMirror-focused .CodeMirror-selected { background: #d7d4f0; }

.CodeMirror-crosshair { cursor: crosshair; }

.CodeMirror-line::-moz-selection, .CodeMirror-line > span::-moz-selection, .CodeMirror-line > span > span::-moz-selection { background: #d7d4f0; }

.CodeMirror-line::selection, .CodeMirror-line > span::selection, .CodeMirror-line > span > span::selection { background: #d7d4f0; }

.CodeMirror-line::-moz-selection, .CodeMirror-line > span::-moz-selection, .CodeMirror-line > span > span::-moz-selection { background: #d7d4f0; }

.cm-searching {
  background-color: #ffa;
  background-color: rgba(255, 255, 0, .4);
}

/* Used to force a border model for a node */

.cm-force-border { padding-right: .1px; }

@media print {
  /* Hide the cursor when printing */
  .CodeMirror div.CodeMirror-cursors {
    visibility: hidden;
  }
}

/* See issue #2901 */

.cm-tab-wrap-hack:after { content: ''; }

/* Help users use markselection to safely style text background */

span.CodeMirror-selectedtext { background: none; }

.cm-s-elegant span.cm-number, .cm-s-elegant span.cm-string, .cm-s-elegant span.cm-atom { color: #762; }

.cm-s-elegant span.cm-comment { color: #262; font-style: italic; line-height: 1em; }

.cm-s-elegant span.cm-meta { color: #555; font-style: italic; line-height: 1em; }

.cm-s-elegant span.cm-variable { color: black; }

.cm-s-elegant span.cm-variable-2 { color: #b11; }

.cm-s-elegant span.cm-qualifier { color: #555; }

.cm-s-elegant span.cm-keyword { color: #730; }

.cm-s-elegant span.cm-builtin { color: #30a; }

.cm-s-elegant span.cm-link { color: #762; }

.cm-s-elegant span.cm-error { background-color: #fdd; }

.cm-s-elegant .CodeMirror-activeline-background { background: #e8f2ff; }

.cm-s-elegant .CodeMirror-matchingbracket { outline:1px solid grey; color:black !important; }

/* The lint marker gutter */

.CodeMirror-lint-markers {
  width: 16px;
}

.CodeMirror-lint-tooltip {
  background-color: #ffd;
  border: 1px solid black;
  border-radius: 4px 4px 4px 4px;
  color: black;
  font-family: monospace;
  font-size: 10pt;
  overflow: hidden;
  padding: 2px 5px;
  position: fixed;
  white-space: pre;
  white-space: pre-wrap;
  z-index: 100;
  max-width: 600px;
  opacity: 0;
  transition: opacity .4s;
  -moz-transition: opacity .4s;
  -webkit-transition: opacity .4s;
  -o-transition: opacity .4s;
  -ms-transition: opacity .4s;
}

.CodeMirror-lint-mark {
  background-position: left bottom;
  background-repeat: repeat-x;
}

.CodeMirror-lint-mark-warning {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAADCAYAAAC09K7GAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sJFhQXEbhTg7YAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAMklEQVQI12NkgIIvJ3QXMjAwdDN+OaEbysDA4MPAwNDNwMCwiOHLCd1zX07o6kBVGQEAKBANtobskNMAAAAASUVORK5CYII=");
}

.CodeMirror-lint-mark-error {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAADCAYAAAC09K7GAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sJDw4cOCW1/KIAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAHElEQVQI12NggIL/DAz/GdA5/xkY/qPKMDAwAADLZwf5rvm+LQAAAABJRU5ErkJggg==");
}

.CodeMirror-lint-marker {
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  display: inline-block;
  height: 16px;
  width: 16px;
  vertical-align: middle;
  position: relative;
}

.CodeMirror-lint-message {
  padding-left: 18px;
  background-position: top left;
  background-repeat: no-repeat;
}

.CodeMirror-lint-marker-warning, .CodeMirror-lint-message-warning {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAANlBMVEX/uwDvrwD/uwD/uwD/uwD/uwD/uwD/uwD/uwD6twD/uwAAAADurwD2tQD7uAD+ugAAAAD/uwDhmeTRAAAADHRSTlMJ8mN1EYcbmiixgACm7WbuAAAAVklEQVR42n3PUQqAIBBFUU1LLc3u/jdbOJoW1P08DA9Gba8+YWJ6gNJoNYIBzAA2chBth5kLmG9YUoG0NHAUwFXwO9LuBQL1giCQb8gC9Oro2vp5rncCIY8L8uEx5ZkAAAAASUVORK5CYII=");
}

.CodeMirror-lint-marker-error, .CodeMirror-lint-message-error {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAHlBMVEW7AAC7AACxAAC7AAC7AAAAAAC4AAC5AAD///+7AAAUdclpAAAABnRSTlMXnORSiwCK0ZKSAAAATUlEQVR42mWPOQ7AQAgDuQLx/z8csYRmPRIFIwRGnosRrpamvkKi0FTIiMASR3hhKW+hAN6/tIWhu9PDWiTGNEkTtIOucA5Oyr9ckPgAWm0GPBog6v4AAAAASUVORK5CYII=");
}

.CodeMirror-lint-marker-multiple {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAMAAADzjKfhAAAACVBMVEUAAAAAAAC/v7914kyHAAAAAXRSTlMAQObYZgAAACNJREFUeNo1ioEJAAAIwmz/H90iFFSGJgFMe3gaLZ0od+9/AQZ0ADosbYraAAAAAElFTkSuQmCC");
  background-repeat: no-repeat;
  background-position: right bottom;
  width: 100%; height: 100%;
}

.CodeMirror {
  font-family: 'Fira Mono', monospace;
  line-height: 1.3em;
}